[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[cross-project-issues-dev] Jar-Signing Maven Deps are broken

Hi,

I tried to create a new build job and like in other build jobs I'm using
"eclipse-jarsigner-plugin" and if not mistaken the only version
available is 1.2.0-SNAPSHOT
(https://repo.eclipse.org/content/groups/cbi/org/eclipse/cbi/eclipse-jarsigner-plugin/)
but now the problem is that this one has a dependency on cbi-common
1.2.0-SNAPSHOT which is not available anymore (see
https://repo.eclipse.org/content/repositories/cbi/org/eclipse/cbi/cbi-common/1.2.0-SNAPSHOT/
which is empty) and most likely 1.2.1-SNAPSHOT or 1.2.0 (released should
be used)

For more information please see:
https://hudson.eclipse.org/efxclipse/job/efxclipse_threex/6/console -
can someone please push a new snapshot of "eclipse-jarsigner-plugin" who
requires 1.2.0 or 1.2.1?

Thanks

Tom

-- 
Thomas Schindl, CTO
BestSolution.at EDV Systemhaus GmbH
Eduard-Bodem-Gasse 5-7, A-6020 Innsbruck
http://www.bestsolution.at/
Reg. Nr. FN 222302s am Firmenbuchgericht Innsbruck